name: MCSManager
tags:
  - 休闲游戏
title: Minecraft 服务器控制面板（前端）
description: Minecraft 服务器控制面板（前端）
additionalProperties:
  key: mcsmanager-web
  name: MCSManager
  tags:
    - Game
  shortDescZh: Minecraft 服务器控制面板（前端）
  shortDescEn: Minecraft server control panel(Web)
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://hub.docker.com/r/alisaqaq/mcsmanager-web
  github: https://github.com/MCSManager/MCSManager
  document: https://docs.mcsmanager.com/
  architectures:
    - amd64
    - arm64
